*{
    margin: 0;
    padding: 0;
}
body{
    background: url(13.jpg) no-repeat;
    background-size: 100%;
    position: fixed;
    display: block;
    
    
}
h1{
    font-family: cursive;
    display: inline;
}
nav{
margin-left:39rem;
 background-color:transparent;
 border-radius: 10px;
 box-shadow: 0px 0px 9px;
 
 

}

nav ul{
    list-style-type: none;
    
    padding:5px;
    margin-left: 0rem;
    margin-top: -80px;
    justify-content: space-around;
}
nav ul li{
    display: inline;
}
nav ul li a{
    margin-left: 2px;
    color: rgb(2, 0, 0);
    font-size: 23px;
    text-decoration: none;
    padding: 0.5rem 2rem;
   
    

}
nav ul li a:hover{background:linear-gradient( to right,#1ce23d,#dbeb46);
    border-radius: 5px;
    li.active{
scale:initial;
    }
    
}
form{
    width: 30rem;
    height: 30rem;
    background-color:transparent;
    margin-left: 28rem;
    margin-top: 4rem;
    border-radius: 15px;
    box-shadow: 7px 7px 10px 3px;
    overflow: hidden;
    justify-content: space-around;
    transition: name 2s ease 0s; 
    animation: name 2s ease both;
}
@keyframes name {
    from{
        transform:scale(0)  rotate(0);
    }
    to{
        transform: scale(1) rotate(360deg); 
    }
    
}
label{
   
   margin-left: 6%;
    font-size:30px ;
    font-family: cursive;
    font-weight:bold;
}
input{
    
    width: 50%;
    height:6%;
    background: transparent;
    border-top: transparent;
    border-left: transparent;
    border-right: transparent;
    margin-left: 3%;
    
   
   
    
}
.b1{
    margin-left:15% ;
}
select{
    width: 40%;
    height: 6%;
    margin-left:4% ;
    background-color: transparent;
    border-radius: 10px;
    

}


.s2{
    background: linear-gradient(to right,rgb(0, 113, 128) ,rgba(255, 102, 0, 0.726));
    width: 20%;
    height: 7%;
    font-size: 15px;
    color: #fff;
    border-radius: 10px;
    margin-left: 40%;
    margin-top: 3%;
}


    
    
